singularity(1)

NAME

singularity-sif - Manipulate Singularity Image Format (SIF) images

SYNOPSIS

singularity sif

DESCRIPTION

A set of commands are provided to display elements such as the SIF global
  header, the data object descriptors and to dump data objects. It is also
  possible to modify a SIF file via this tool via the add/del commands.

OPTIONS

-h, --help[=false]
    help for sif

EXAMPLE
      All sif commands have their own help output:
      $ singularity help sif list
      $ singularity sif list --help

SEE ALSO

singularity(1), singularity-sif-add(1), singularity-sif-del(1), singularity-sif-dump(1), singularity-sif-header(1), singularity-sif-info(1), singularity-sif-list(1), singularity-sif-new(1), singularity-sif-setprim(1)

HISTORY

29-Oct-2024 Auto generated by spf13/cobra